Fix GST_PLUGIN_LOADING_WHITELIST in HACKING
authorEmanuele Aina <emanuele.aina@collabora.com>
Tue, 13 Mar 2012 15:57:27 +0000 (16:57 +0100)
committerEmanuele Aina <emanuele.aina@collabora.com>
Tue, 13 Mar 2012 16:23:53 +0000 (17:23 +0100)
commite72f870d393812797c1543d47b53611532284944
tree8f1af55f5652a83df1feeac3518c6da51caa6097
parentf6539f8868bb40842ffe018662112e236b72fd24
Fix GST_PLUGIN_LOADING_WHITELIST in HACKING

Empathy *needs* the Farstream Gstreamer elements and also cutting
out gst-plugins-[bad|ugly] is not a good idea as they contain many
useful codecs.
HACKING